Bug 46060 - Rating's description is not shown in UCS 4.2
Rating's description is not shown in UCS 4.2
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: App Center
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-3-errata
Assigned To: Dirk Wiesenthal
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-17 09:50 CET by Dirk Wiesenthal
Modified: 2018-02-14 13:31 CET (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 4: Minor Usability: Impairs usability in secondary scenarios
Who will be affected by this bug?: 5: Will affect all installed domains
How will those affected feel about the bug?: 1: Nuisance – not a big deal but noticeable
User Pain: 0.114
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dirk Wiesenthal univentionstaff 2018-01-17 09:50:32 CET
Instead, the label of the rating is shown in the tooltip
Comment 1 Dirk Wiesenthal univentionstaff 2018-02-06 11:22:42 CET
Fixed in
  univention-appcenter 6.0.11-13A~4.2.0.201802061112
Comment 2 Felix Botner univentionstaff 2018-02-08 18:46:32 CET
OK - rating's description
OK - YAML
OK - merged to 4.3
OK - tests
Comment 3 Arvid Requate univentionstaff 2018-02-14 13:31:48 CET
<http://errata.software-univention.de/ucs/4.2/285.html>